Error

two or more packages specified (libpbihdf libsane-extras)